# eric5.Preferences.ConfigurationPages.TasksPage

Module implementing the Tasks configuration page.

### Global Attributes

None

### Classes

TasksPage | Class implementing the Tasks configuration page.

### Functions

create | Module function to create the configuration page.

## TasksPage

Class implementing the Tasks configuration page.

### Derived from

ConfigurationPageBase, Ui_TasksPage

### Class Attributes

None

### Class Methods

None

### Methods

TasksPage | Constructor
save | Public slot to save the Tasks configuration.

### Static Methods

None

#### TasksPage (Constructor)

TasksPage()

Constructor

#### TasksPage.save

save()

Public slot to save the Tasks configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Returns:
  reference to the instantiated page (ConfigurationPageBase)

Up